<nav class="navbar navbar-light" >
    <div class="navbar-header">
        <a href="home" class ="navbar-brand">Elivre
        </a>
    </div>
    <ul class ="nav navbar-nav" >
        <li ><a href="home">Home</a></li>
        <li><a href="livres">Liste</a></li>
        <li><a href="panier">Panier</a></li>
        <li><a href="logout">Déconnexion</a></li>

    </ul>
</nav>

